CHECK_LICENSING_BOM(1)

NAME
check_licensing_bom - Check license BOM

DESCRIPTION
usage: check_licensing_bom [-h] [-e ERROR_LEVEL] [-w WHITELISTED_PACKAGES]

[-v VERBOSE]
    bom_file

  positional arguments:

bom_file
    BOM file to check

  options:

-h, --help
    show this help message and exit

-e, --error-level ERROR_LEVEL
    type of error that triggers a return code unsuccessful 0: none , 1: error, 2: warning

-w, --whitelisted-packages WHITELISTED_PACKAGES
    file containing a list of whitelisted packages

-v, --verbose VERBOSE
    verbose use in output 0: image, 1: package, 2: binary, 3: source

SEE ALSO
The full documentation for check_licensing_bom is maintained as a Texinfo manual. If the info and check_licensing_bom programs are properly installed at your site, the command

    info check_licensing_bom

should give you access to the complete manual.